/*****************   

geral

*****************/
html {
	overflow-y:scroll;
}

body {
	margin: 5px 0px;
	background-color: #383431;
	font-family: Arial, Helvetica, sans-serif;
}
#linhastop {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
}
#linhaesquerda {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
#linhaslateraisbottom1 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#linhaslateraisbottom2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
#linhaslaterais {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#linhasrodape {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.assrodape {
	font-size: 11px;
	color: #999999;
}
.assrodape a {
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
.formularios {
	font-size: 10px;
	border: 1px solid #999999;
}
.txtbase {
	font-size: 12px;
	color: #666666;
}
.txtbase2 {
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}
.btonews {
	font-size: 9px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
}
.mn {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
}
.mn1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	border: 1px solid #CCCCCC;
	letter-spacing: 1pt;
	background-color: #FFFFFF;
}
.mn1 a {
	color: #000000;
	text-decoration: none;
}
.mn2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	border: 1px solid #CCCCCC;
	color: #000000;
	background-color: #F0F0F0;
}
.submn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #CCCCCC;
	background-color: #EBEBEB;
}
.submn ul {
	margin: 3px;
	width: 100%;
	padding: 0px;
}
.submn li {
	padding: 2px 0px 2px 3px;
	color: #333333;
	text-decoration: underline;
}
#bkmn {
	background-color: #DEE2E7;
}
.linhabottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.linklogo a {
	margin: 0px;
	padding: 0px;
}
.bordaimg {
	border: 1px solid #666666;
}
/*****************   

home

*****************/

.linhadireitatophome {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-top-color: #E6E6E6;
	border-right-color: #E6E6E6;
}
.linhadireitahome {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #E6E6E6;
}
.linhatophome {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #E6E6E6;
}
.txthome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.linkhome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.linkhome a {
	color: #000000;
	text-decoration: none;
}
.linkhome li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
/*****************   

categoria

*****************/

#linhacategoria {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
ul {
	width: 100px;
	padding-top: 10px;
	padding-left: 10px;
	font-size: 11px;
	margin: 0px;
}
li {
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-type: none;
}
li a {
	color: #000000;
	text-decoration: none;
}
li a:hover {
	text-decoration: underline;
}
.linhadireita {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.linhatop {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
/*****************   

descricao

*****************/

.descnomeprod {
	font-size: 18px;
	color: #000000;
}
.descref {
	font-size: 11px;
	color: #666666;
}
#disponibilidade {
	font-size: 11px;
	color: #666666;
}
.linhatopbottom {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#descricao {
	font-size: 11px;
	color: #666666;
}
.descpreconormal {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.descprecocortado {
	font-size: 11px;
	text-decoration: line-through;
	color: #666666;
}
.descprecotxt {
	font-size: 11px;
	color: #666666;
}
.descprecoparcelado {
	font-size: 11px;
	font-weight: bold;
}
#linhavertical {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#cross {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.crossnome a {
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.linhabottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.maisfotos {
	color: #666666;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}
.maisfotos li {
	display: inline;
	height: 20px;
	margin-left: 2px;
}
.maisfotos li a {
	color: #000000;
	text-decoration: none;
}
.maisfotos li a:hover {
	text-decoration: underline;
}
.desctxt {
	font-size: 14px;
	color: #00000;
}
.descinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #CCCCCC;
	padding: 5px;
	list-style-type: none;
	background-color: #F5F5F5;
}
.descinfo a {
	color: #000000;
	text-decoration: none;
}
.descinfo ul {
	margin: 0px;
	padding: 0px;
	width: 190px;
}
.descinfo li {
	margin: 0px;
}
/*****************   

descricao parcelas

*****************/

.txtparcelas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4B4B4B;
	font-weight: normal;
}
.txtjuros {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
.txtbandeira {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #575757;
	font-weight: bold;
	vertical-align: middle;
}
/*****************   

listagem

*****************/

.nomeprod a {
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.lstprecoparcela {
	font-size: 11px;
	color: #000000;
}
.lstpreconormal {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.lstprecocortado {
	font-size: 11px;
	text-decoration: line-through;
	color: #666666;
}
.lstprecotxt {
	font-size: 11px;
	color: #666666;
}
.paginacao {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
}
.paginacao a {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.paginacao a:hover {
	text-decoration: underline;
}
.paginacaocat {
	color: #CCCCCC;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
}
.paginacaocat a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.paginacaocat a:hover {
	text-decoration: underline;
}
/*****************   

confirmacao

*****************/

.txtconfirmacao {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.tituloconfirmacao {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.prodfechamento {
	font-size: 11px;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#titulocarrinho {
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	color: #666666;
}
/*****************   

confirmacao

*****************/

.menuareavip a {
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.menuareavip a:hover {
	text-decoration: underline;
}
.borda {
	border: 1px solid #CCCCCC;
}
.titstatus {
	font-size: 11px;
	color: #000000;
}
/*****************   

busca

*****************/

.buscadepartamento {
	background-color: #CCCCCC;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	font-size: 12px;
	color: #333333;
	padding-left: 10px;
}
.buscacategoria {
	background-color: #E5E5E5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size: 12px;
	color: #333333;
	padding-left: 10px;
}
.buscalinknome a {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.buscalinkpreco a {
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.buscalinkpreco a:hover {
	text-decoration: underline;
}
.buscalinha {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 9px;
}
form {
	margin: 0px;
	padding: 0px;
}
/*****************   

faq

*****************/

.faqgrupo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.faqpergunta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.faqpergunta a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.faqresposta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.npedido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
.msgpopup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
#linkformas {
	padding-top: 5px;
	padding-bottom: 5px;
}
.chmgarantia {
	font-size: 18px;
	font-weight: bold;
	color: #006633;
}
.lincat {
	border-right-style: solid;
	border-right-color: #999999;
	border-right-width: 1px;
}
/*****************   

rodape

*****************/

.rodapelinks {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: A7AAA3;
	padding: 0px;
	margin: 5px;
}
.rodapelinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #848682;
	text-decoration: underline;
}
.rodapelinks ul, li {
	margin: 0px;
	padding: 2px;
}
.rodapenews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.rodapenews p {
	padding: 3px 0px 0px;
	margin: 0px;
}
.rodapebordas {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.chat a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	color: #666666;
	text-decoration: none;
}

.LinkMenuLateral:link {
	color:#0067c0;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
}
.LinkMenuLateral:visited {
	color:#0067c0;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
}
.LinkMenuLateral:active {
	color:#0067c0;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
}
.LinkMenuLateral:hover {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
}
